### Method

# Pango.AttrList.get_iterator

#### Declaration [src]

    PangoAttrIterator*
    pango_attr_list_get_iterator (
      PangoAttrList* list
    )

#### Description [src]

Create a iterator initialized to the beginning of the list. `list` must not be modified until this iterator is freed.

#### Return value

Returns: `PangoAttrIterator`
the newly allocated `PangoAttrIterator`, which should be freed with `pango_attr_iterator_destroy()`.
Ownership of the data is transferred to the caller